/* =============================================================================
   Primary Styles for Desktops and Laptops
   Author: Zarina N. Docken
   Last updage: August, 2012
   ========================================================================== */

/* ===========================================================================*
 	COMMON ELEMENTS (buttons, links, etc)
   ========================================================================== */

.fixed-top-nav {
	background-color: #7AD7FF;
   /* background-image: url(images/fallback-gradient.png);*/
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00B3FF), to(#7AD7FF));
   background-image: -webkit-linear-gradient(top, #00B3FF, #7AD7FF);
   background-image:    -moz-linear-gradient(top, #00B3FF, #7AD7FF);
   background-image:     -ms-linear-gradient(top, #00B3FF, #7AD7FF);
   background-image:      -o-linear-gradient(top, #00B3FF, #7AD7FF);

	border-bottom: 1px solid #00B3FF;
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;	
	height: 40px;
	z-index: 1002; /*highslide default value is 1001 */}
	
.loader {
	position: absolute;
	background: white;
	height: 5000px;
	top: 0px;
	left:0px;
	display: block;
	z-index: 5000;}

.loader-home img, .loader img{
	position: fixed;
	top: 400px;
	left: 500px;}


#see_more_galleries_btn, #see_more_galleries_btn:hover {
	width: 280px;
	margin: 5px -10px 0px -7px; }

.wide-button {
	width: 300px;}
/* ===========================================================================*
  				 			HOME PAGE SECTIONS												
 * ========================================================================== */

.cdx-wrapper {
	width: 320px;
	margin-top: 0px;}
	
#main {
	width: 320px;
	margin: 40px auto;}

#featured-galleries, #all-galleries {
	margin-left: 5px;}
	
.library-btn {
	padding: 5px;
	box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.6); 	 		
	-webkit-box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.6); 	 	
	-moz-box-shadow: 2px 2px 4px rgba(255, 255, 255, 0.6);
	margin-left: -30px;}

.library-btn img {
	margin-top: 65px;
	margin-left: -4px; }
	
.photo-placeholder {
	width: 190px;
	height: 300px;
	font-size: 40px;}

input#photoFileElem {
	font-size: 13px;
	width: 80px;}	

#request-free:hover {
	cursor: pointer;
	color: #DE312A; }

#request-help:hover {
	color: #DE312A;}
	
.slider-container  {
	width: 300px; }

.sid h2 {
	margin-left: 12px;
	margin-top: -10px; }
	
.sid h1 {
	margin-left: 8px;	
	margin-top: 15px;
	margin-bottom: 0px;	}
	
.sid label {
	font-size: 12px;
	display: inline-block;
	margin-left: 10px; }
	
.sid h2 {
	font-size: 11px; }

.sid .slider-content {
	font-size: 24px;
	margin: 0px 0px 15px 15px;}
		
.sid .slider-content img {
	display: none;  }

.sid article {
	font-size: 12px;
	width: 230px;
	margin-left: 10px;}

#no-gallery-arrow-up, #no-gallery-message {
	margin: 10px 110px 10px 110px;
	opacity: .7; }

/* ===========================================================================*
 	HOME PAGE ASIDE
   ========================================================================== */

#library-aside {
	display: block;
	width: 80%;
	margin: 0px 35px 0px 10px;}
	
#user-hello	{
	font-size: 24px;
	margin: 160px 20px 0px 0px;
	color: #00B3FF; }

#user-badges	{
	width: 200px;
	margin: 0px 13px -10px 13px ; 	}

#user-badges span {
	padding: 0px  5px; }

#aboutMe {	margin-left: -15px;  }

#about-me {
	width: 200px; }
	
#library-tabs {	margin-left: 15px; }

.sid [id^="gallery-area-"] {
	width: 280px;}

.sid [type="button"] {
	font-size: .9em;
	width: 75px;
	height: 25px;	}

.left-margin-strings {
	width: 160px;
	margin-left: 60px;}

[name='snippets-curator'] {
	margin-top: 20px;
	width: 230px;
	margin-left: -30px;
	padding-bottom: 10px; }
	
.ribbon  {
	padding: 10px;	
	width: 200px;
	margin-left: 50px; }

#my-art-section  {
	padding: 7px;	
	margin-top: 20px;
	width: 240px;
	margin-left: 30px; }
	
#my-art-section li  {
	list-style: none;
	margin: 9px ; 	}	
	
.gallery-frame  {
	border: 1px solid #E0E0E0;
	padding: 10px;	
	margin-top: 20px;
	width: 210px;
	margin-left: -30px;	}

.gallery-frame.last-frame  {
	margin-bottom: 60px; }
	
#collection-section {
	width: 900px; }

.gallery-banner {
	top: -140px;
	width: 185px;
	margin-right: 50px;}
	
.gallery-banner-inner {
	width: 300px;
	margin-top: 140px;
	margin-right: 20px;
	margin-left: -20px;}

#photo-preview-img img {
	width: 100.5%; }

.explore-marker, .arrow-down, .arrow-up {
	display: none; }


.banner-section-headings {
	font-size: 40px; }

.hide-main {
	display: none; }

#user-photo-section {
	visibility: hidden; }

/* ===========================================================================*
 	FORMS
   ========================================================================== */ 	
.aside-form {
	font-size:13px; 	
	padding: 10px 10px 10px 20px;  }

.aside-form h1 {
	font-size: 10px;
	margin-left: 10px;
	margin-top: 32px; }
	
p.message{
	font-size: .9em;}

input.button:hover {
	background: #DE312A none repeat scroll 0% 0%;
	color:white; }
	
label {
	padding-top: 10px;}
	
label.error { }

label[for='consentFormFlg'] {
	margin-top: 10px; }

label[for='consentFormFlg'], label[for="approveFlg"] {}

#consentFormFlg, #approveFlg {}

input.text-input	{
	width: 245px; 	}

label[for="usrPassword_reminder"]  {}

.input-help {
	margin-top: 2px;
	font-size: .7em;
	margin-right: 23px;}

.input-help:hover {
	color: #DE312A ;}	

#request_form #message h1 {
	font-size: 14px;}
	
/* ===========================================================================*
 	FOOTER												
   ========================================================================== */
footer {
   position:fixed;
   left:0px;
   bottom:0px;	
	font-size: 8px;
	height: 45px;}
	
span.footer-left {
	margin-left: 10px;  }

span.footer-right{
	margin-right: 10px; }	

#login, #logout, #contact, li[name='company-info']   {
	font-size: 12px;
	padding: 10px 3px 3px 0px;}

#show-mobile-studio, #show-mobile-gallery-info, #show-mobile-snippet-info {
	font-size: 16px;
	text-shadow: 1px 1px #00B3FF;
	color: #FAFAFA;
	padding: 10px 3px 3px 10px;
	text-transform: lowercase;
	list-style: none;
	font-weight: bold; }

[name='company-info'] {
	font-size: 10px; }
	
#login , #logout {
	margin-left: 0px; }

#main footer a { text-decoration: none; }

#main .copyright {
	margin: 0px 0px 5px 10px;}

#snippets-gallery-footer .copyright {
	margin: 15px 0px 5px 50px; }	
	
#twitter, #tumblr {
	margin-top: -20px;
	height: 20px;
	float: right; }
	
#twitter{
	margin-right: 55px;}

#tumblr a {
	font-size: 11px; }

#tumblr {
	margin-left: 10px;	 }	
	
#release {
	display: none;}	

/* ===========================================================================*
 * 				 			SNIPPET GALLERY SECTIONS										*
 * ========================================================================== */	

.snippets-wrapper {
	width: 300px;}

#gallery-details {
	width: 300px;}

.library-tabs-label {
	display: none;  }

#snippets-gallery-nav a {
	font-size: 16px;
	font-weight: 400;
	padding: 5px 10px;}
	
#snippets-gallery-nav {
	margin-left: -3px;}

#snippets-gallery-subnav, #snippets-subnav {
	margin-right: 10px;}
	
#snippets-gallery-subnav button {
	position:absolute;
	 margin-top: 40px;
	 margin-left: 10px; }
	
#snippets-gallery-aside, #snippets-gallery-details  {
	width: 260px; }
	
.snippets-wrapper h1 {
	margin-top: 0px;}
	
span[name='snippets-summary'], div[name="snippets-title"] {
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px; }

div[name="snippets-title"] {
	margin-top: 20px;}
	
span[name='snippets-summary'] {
	font-size: 12px;
	margin-top: 40px; }

div[name="snippets-title"]{
	font-size: 25px;
	margin-top: 60px; }
	
span[name='snippets-subscribers'], span[name^='snippets-subscribers-viz-goal']  {
	margin-right: 32px;
	margin-left: 23px; }
	
#gallery-details {
	float: right; }
	
#gallery-details-show-collection {
	top: 32px; }
	
#snippets-list li {
	margin-left: 25px;
	margin-right: 10px; 
	margin-bottom: 20px;}

.snippet-flip {
	width: 150px;
	height: 200px;}

.snippet-flip>img {
	width: 150px;
	height: 200px;}
	
.read-snippet-btn[type='button']{ 
	width: 150px; }

.snippets-gallery-aside .rating {
	font-size: 1.3em !important;}

.rating {
	width: 150px;
	font-size: 1em !important;}

.ratings-all {
	font-size: 10px !important;
	width: 150px; }

div[name="snippets-avg-rating"] {
	font-size: 16px;}
	
div[name="snippets-avg-rating"] span 	{
	font-size: 12px; }	

[name="snippet-desc"] {
	margin: 15px 10px;}
	
[name="snippet-stars"][page="snippet"], [name="avgRating"][page="snippet"],[name="countRatings"][page="snippet"] {
	margin: 0px auto;}

[name="snippet-stars"] {
	margin-bottom: 10px !important;
	margin-top: 20px;	}
	
#gallery-collectibles div[name='art-column-left'] {
	margin-left: -20px;}

#gallery-collectibles div[name='art-column-right'] {
	margin-right: -35px;}
	
#gallery-collectibles [name="art-column-left"] [id^="highlight"], #gallery-collectibles [name="art-column-right"] [id^="highlight"]{
	margin: 10px 0px 20px -10px; }
		
	
/* ===========================================================================*
 * 				 			SNIPPET READ SECTIONS											*
 * ========================================================================== */
#book-pages {
	width: 300px;}

#snippets-subnav {
	display: none;  }
	
#book-pages span[name='my-collection-btn'] {
	margin-top: 35px; }
	
#snippet-text {
	margin-top: 35px; }
	
/* snippet slider */
#mainSlider article {
	font-size: 20px;
	margin-bottom: 20px;
	background: #FAFAFA;
	border-top: none;
	-moz-box-shadow: 0px 0px 0px #FFF;
   -webkit-box-shadow:  0px 0px 0px #FFF;
   box-shadow	:  0px 0px 0px #FFF;}

#mainSlider article p:first-of-type {
	padding-top: 0px; }
	
#mainSlider li:last-child article {
	font-size: 20px;
	margin: 0px 0px;}

#mainSlider li.pager:last-child article :first-child {
	font-size: 30px; }

#main-view .bx-next, #main-view .bx-prev {
	position: fixed;
	top: 180px; 	}

#main-view .bx-next {
	right: 10px;}

#main-view .bx-prev {
	left: 10px; }  
	
#page-num {
	font-size: .5em;}
	
/* ===========================================================================*
 	COLLECT
   ========================================================================== */
div[name='art-column-left'] {
	margin-left: 12px;}

div[name='art-column-right'] {
	margin-right: 26px;}
	
#gallery-collectibles div[name^="art-column"] div[id^="qimg"]  {
	padding: 20px;
	margin: 10px 0px 70px -10px; }
	
.slider-content div[name^="art-column"] div[id^="qimg"]  {
	padding: 10px;
	margin: 10px 0px 70px 10px;
	border: 1px solid #E0E0E0; }
	
section[name="artifact-basics"]  {
	margin-left: -5px; }	
	
.collect-me, .collect-me:hover, .remove-me, .remove-me:hover   {
	width: 231px;} /* same size as image */
	
/*section[name="artifact-details"] {
	margin: 10px 10px 10px 15px;
	width: 230px;
	overflow-y: auto;
	overflow-x: hidden;
	overflow-style: marquee-line;}*/
	
section[name="artifact-details"] {
	display: none;
}

.slider-content .art-collapsed, .slider-content .art-expand {
	width: 230px !important;
	margin-left: 10px;}
	
.slider-content .art-expand {
/*	width: 570px !important;
	margin: 20px 0px 0px 10px !important;*/}

.slider-content .art-expand.done {
/*	width: 540px !important;*/}

.slider-content  [id^="highlight"].art-expand {
	/*width: 560px !important;*/}
	
.slider-content  [id^="highlight"].art-collapsed {
	/*width: 255px !important;*/}
	
#gallery-collectibles .art-collapsed {
	/*width: 230px !important;*/
	margin-left: 10px;}
	
#gallery-collectibles .art-expand {
	/*width: 570px !important;*/
	margin: 20px 0px 0px 10px !important;}

#gallery-collectibles .art-expand.done {
/*	width: 570px !important;*/}

#gallery-collectibles  [id^="highlight"].art-expand {
	/*width: 610px !important;*/}
	
#gallery-collectibles  [id^="highlight"].art-collapsed {
/*	width: 270px !important;*/}		
	
span[name="art-caption"] {
	padding: 50px 10px 10px 10px;
	width: 230px;
	font-size: 12px;
	line-height: 18px !important;	}
	
div[name="art-collect-ct"] {
	width: 80px;
	font-size: 12px;}

#gallery-collectibles div[name="art-collect-ct"] {
	margin-top: 35px ;
	margin-right: -25px; }

.slider-content div[name="art-collect-ct"] {
	margin-top: 5px ;	
	margin-right: 0px; }

.slider-content div[name^="art-column"] div[id^="qimg"].done div[name="art-collect-ct"] {
	margin-top: 20px ;}

[name="art-column-left"] [id^="highlight"], [name="art-column-right"] [id^="highlight"]{
	margin: 10px 0px 20px 10px; }
	
section[name="my-highlight"]{
	width: 230px;}
	
.slider-content section[name="my-highlight"]{
		padding: 20px 10px 50px 10px; }

#gallery-collectibles section[name="my-highlight"]{
		padding: 20px 10px 50px 25px; }		

section[name="my-highlight"] p {
	width: 175px;
	padding: 20px;	}	
	
div[name="snippet-title"]{
	font-size: 18px;
	margin-top: 60px;
	margin-bottom: 10px; }
	
#highlighter-btn {
/*	right: 260px;
	top: 135px;
	font-size: 10px;*/
	display: none; }

[temp_id='temp-highlight'] #save-highlight-btn {
	margin-top: 24px;
	margin-right: 50px;
	font-size: 12px ;
	width: 195px;}
	
#highlighter-btn + #save-highlight-btn {
	position: relative;
	top: 115px;
	right: 493px; }

.footer-center {
	color: #FAFAFA;
	list-style: none;
	float: right;
	margin-right: 10px;
	margin-top: 5px; }

#cc-logo {
	margin-top: 5px; }
	
/* ===========================================================================*
 	CONTRIBUTE
   ========================================================================== */

#contribute-wrapper {
	margin: 20px 10px 0px 35px;
	padding: 20px;
	width: 570px;	}
	
#art-preview-top {
	margin-top: 40px; 
	width: 560px;}

#art-preview-left, #art-preview-right  {
	width: 240px;
	padding: 10px; }

#art-preview-top h2, #art-thumb-preview-div  { margin-left: 10px; }	

#art-preview-right {
	margin-left: 30px; }
	
#artFileElem {
	font-size: 14px;
	margin-top: 40px;}

#contribute-buttons, #artFileElem,  #art-guides section label {
 	width: 520px;
	font-size: 18px;	}

label[for='confirmCopyFlg'] {
	width: 494px !important;}
	
#contribute-buttons button, #contribute-buttons input {
	width: 120px;}
	
#choose-art-quote {
	width: 620px;}
	
#art-quote-tabs {
	margin: 10px;
	width: 535px; }

#contribute-artifact-tab {
	display: none; }
	
#art-details-btn {
	display: none !important; }

#art-filename {
	font-size: 16px;
	padding: 10px; }
	
#enter-art-file-info-form label {
	font-size: 14px !important; }

#qimgTypeChk input[type="checkbox"]	{
	margin: 5px 40px 0px 35px; }

#qimgTypeChk label {
	font-size: 12px !important;
	width: 60px !important;
	padding: 0px 5px;	}	
	
#art-guides-right, #art-guides-left {
	width: 220px; }
	
#confirmCopyFlg {
	margin-left: 10px; }

#art-guides .error	 {
	width: 540px; }	
	
/* ===========================================================================*
 * 				 			JQUERY UI CUSTOMIZATIONS										*
 * ========================================================================== */	
	
/*---------------- customize  jquery ui for company-info section -------------*/
#company-tabs.ui-tabs  {
	width: 300px;}

#company-tabs .ui-tabs-selected a, #company-tabs .ui-state-active  a {}

#company-tabs .ui-tabs-nav {
	margin-left: 32px;  }

#company-tabs .ui-state-default, #company-tabs .ui-tabs-selected, #company-tabs .ui-state-active {
	height: 30px; }

#multi-artifacts-tabs.ui-tabs  {
	width: 280px;
	margin-left: 25px;	}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#scenes"]{
	width: 11px;
	height: 25px;
	margin-left: 2px;
	margin-right: 85px;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a[href="#scenes"], #multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a[href="#scenes"]{
	opacity: 1;		}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav .ui-state-default 	a[href="#scenes"]{
	opacity: .4;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#scenes"] span {
	margin-left: 17px;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#characters"] {
	background-position:  -34px -1px;
	width: 0px;
	height: 28px;
	margin-right: 18px;		}	

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a[href="#characters"], #multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a[href="#characters"]{
	opacity: 1;		}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav .ui-state-default 	a[href="#characters"]{
	opacity: .4;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#characters"] span{
	margin-left: 12px;}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#places"] {
	background-position:  -59px -1px;
	width: 0px;
	height: 28px;
	margin-right: 18px;		}	

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a[href="#places"], #multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a[href="#places"]{
	opacity: 1;		}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav .ui-state-default 	a[href="#places"]{
	opacity: .4;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#places"] span {
	margin-left: 10px;		}	
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#objects"] {
	background-position: -84px -1px;
	width: 0px;
	height: 28px;
	margin-right: 18px;		}	

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a[href="#objects"], #multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a[href="#objects"]{
	opacity: 1;		}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav .ui-state-default 	a[href="#objects"]{
	opacity: .4;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#objects"] span {
	margin-left: 10px;		}	
		
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#backstorys"] {
	background-position:  -114px -2px;
	width: 0px;
	height: 28px;
	margin-right: 18px;		}	
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a[href="#backstorys"], #multi-artifacts-tabs.ui-tabs .ui-tabs-nav li.ui-state-active a[href="#backstorys"]{
	opacity: 1;		}

#multi-artifacts-tabs.ui-tabs .ui-tabs-nav .ui-state-default 	a[href="#backstorys"]{
	opacity: .4;}
	
#multi-artifacts-tabs.ui-tabs .ui-tabs-nav a[href="#backstorys"] span {
	margin-left: 15px;		}	
	

/* ===========================================================================*
 	ABOUT US
   ========================================================================== */

#company-tabs article {
	width: 290px; 
	font-size: 12px; }

/* ===========================================================================*
 	ACCOUNT CREATION
   ========================================================================== */

#approve-request {
	width: 250px;
	padding: 25px;
	margin: 90px auto;}
	
	
/* ===========================================================================*
 * 				 			USER THOUGHTS														*
 * ========================================================================== */
.snippets-gallery-aside .rating {
	font-size: 1.3em !important;}

.rating {
	width: 150px;
	font-size: 1em !important;}

.ratings-all {
	font-size: 10px !important;
	width: 150px; }

div[name="snippets-avg-rating"] {
	font-size: 16px;
	margin-bottom: 10px; }
	
div[name="snippets-avg-rating"] span 	{
	font-size: 12px; }	

[name="snippet-stars"][page="snippet"], [name="avgRating"][page="snippet"],[name="countRatings"][page="snippet"] {
	margin: 0px auto;}

[name="snippet-stars"] {
	margin-bottom: 10px !important;
	margin-top: 20px;	}
	
ul#chatter-display li, ul#my-thoughts-display li {
	font-size: 12px;
	margin-bottom: 10px;
	margin-left: 3px;
	margin-top: 10px; }

#snippets-gallery-details #snippetComment {
	font-size: 14px; }
	
#snippet-actions #snippetComment {
	font-size: 15px; }	

#privateFlg , [id^='updatePrivacyFlg']{
	margin-left: 0px;
	margin-top: 10px; }

[id^='updatePrivacyFlg']{	
	margin-right: 4px; }

label[for="privateFlg"], [id^='updatePrivacyFlg']~label{
	font-size: .75em !important;
	margin-left: 10px;
	margin-bottom: 16px;
	margin-top: 10px;
	padding-top: 0px !important; }

#submitSnippetComment {
	margin-top: 3px;
	margin-right: 0px; }

[name='comment'] {
	font-size: 14px; }
	
[name='commenter'] {
	font-size: 10px; }

[name='comment_date'] {
	font-size: 9px; }
	
#saved-thoughts-heading {
	margin-top: 50px; }	
	